Quikrbox User app - Bug #7886
Shop by category screen > not able to scroll screen . check in ss i am not able to view price of

chicken item

09/22/2023 11:34 AM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/22/2023

0%
0.00 hour
0.00 hour
History

#1 - 10/08/2023 09:04 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/09/2023 03:37 PM - priyanka Sharma

- Status changed from Resolved to Closed
